/teacher/nbproject/private/
/teacher/build/
/android/local.properties
/android/.idea/workspace.xml
/teacher/dist/
/android/.gradle/caches/
<<<<<<< HEAD
android/.gradle/
=======
<<<<<<< HEAD
android/.gradle/
=======
android/build
>>>>>>> c441eec77a8fd496e6c10494bb8be31b9ccc24ee
>>>>>>> android
